Page MenuHomePhabricator

[Stable] Move the last modified bar to the bottom of the page
Closed, ResolvedPublic

Description

From T101344 (my emphasis):

Because we are pushing max-width work to stable that includes setting a max-width to the background of the last edited bar, it will be simpler to have the location also at the bottom in stable.


  • Last modified bar in stable appears at the bottom on the page.
  • Careful with cached pages but not that it is acceptable for cached pages to show the bar at the top whilst the change propagates out.

Event Timeline

phuedx created this task.Jul 3 2015, 11:38 AM
phuedx updated the task description. (Show Details)
phuedx raised the priority of this task from to Normal.
phuedx added subscribers: Moushira, bmansurov, phuedx and 4 others.
Florian added a subscriber: Florian.Jul 5 2015, 6:42 PM
Nnemo added a subscriber: Nnemo.Jul 25 2015, 4:17 PM
Jdlrobson moved this task from Backlog to Tasks on the MobileFrontend board.Aug 4 2015, 6:35 PM
Jhernandez raised the priority of this task from Normal to High.Aug 11 2015, 11:05 AM
Jhernandez set Security to None.
Jhernandez updated the task description. (Show Details)
Jhernandez added a subscriber: Jhernandez.

Let's get to this and make the code more consistent and remove variations.

  • Last modified bar in stable appears at the bottom on the page.

    Careful with cached pages.
Jdlrobson edited a custom field.

Change 235904 had a related patch set uploaded (by Robmoen):
Promote beta last-modified-bar work to stable

https://gerrit.wikimedia.org/r/235904

phuedx added a comment.Sep 7 2015, 2:41 PM

I think the commits (235904 and 236226) need flipping. What do y'all think?

Agreed. Did you make a decision not to use the different branch @rmoen ?

@phuedx could you get this on staging as is so we can start engaging kaity?

phuedx added a comment.Sep 7 2015, 3:20 PM

@phuedx could you get this on staging as is so we can start engaging kaity?

Done.

phuedx added a comment.Sep 7 2015, 3:23 PM

I spoke to soon…

The only issue with your patches we noted during the design review was the footer styles have not been pushed to beta. Once fixed we can get this merged ! (yay!)

Change 235904 merged by jenkins-bot:
Promote last-modified-bar beta work to stable

https://gerrit.wikimedia.org/r/235904

T112341 is the only thing stopping me signing this off

Jdlrobson closed this task as Resolved.Sep 16 2015, 5:03 PM